<?php

namespace plugin\admin\app\model;

use app\model\Base;

/**
 * @property integer $id ID(主键)
 * @property string $admin_id 管理员id
 * @property string $role_id 角色id
 */
class AdminAccess extends Base
{
    protected function getOptions(): array{
        return array_merge(parent::getOptions(),[
            'autoWriteTimestamp'        =>    false,
        ]);
    }
    
}
